[Pkg-mediawiki-devel] Bug#399808: mediawiki1.7: segfaults under php 5.2.0-5

Mykola A. Nickishov mn at mn.com.ua
Wed Nov 22 07:18:29 CET 2006

Package: mediawiki1.7
Version: 1.7.1-4
Severity: grave
Justification: renders package unusable

apache2 child process dies with segmentation fault. With php 5.1.6-5
it's ok.

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (990, 'testing'), (99, 'unstable'), (9, 'experimental'), (1, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-2-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages mediawiki1.7 depends on:
ii  apache2                       2.2.3-3.1  Next generation, scalable, extenda
ii  apache2-mpm-prefork [httpd]   2.2.3-3.1  Traditional model for Apache HTTPD
ii  debconf [debconf-2.0]         1.5.9      Debian configuration management sy
ii  mime-support                  3.37-1     MIME files 'mime.types' & 'mailcap
ii  php5                          5.2.0-5    server-side, HTML-embedded scripti
ii  php5-cli                      5.2.0-5    command-line interpreter for the p
ii  php5-mysql                    5.2.0-5    MySQL module for php5

Versions of packages mediawiki1.7 recommends:
ii  mysql-server-5.1 [mysql-ser 5.1.11beta-1 mysql database server binaries

-- debconf information:
* mediawiki/webserver: apache, apache2
* mediawiki/upgrade-1d5-adminuser: root
* mediawiki/upgrade-1d5: true

More information about the Pkg-mediawiki-devel mailing list